
Showroom Mobile Banking - Bug #13516

[IB][Card Management] Allowing to Confirmation Screen in Request Increase in Credit Limit without

input Mandatory field (Temporary) [IB-31]

16 April 2022 02:36 AM - Nor Khairun Aqila Jesmen

Status: Pending SIT Start date: 16 April 2022

Priority: Normal Due date:  

Assignee: See Liang Lim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps to simulate:

1. Click Card Management

2. Click Request Increase in Credit Limit (Temporary) Icon under Credit Card Services Dropdown

3. Click Proceed

4. Check the Credit Card Checkbox

5. Click Proceed

6. Input Additional Limit Amount and Click Proceed

7. Input Start and End Date

8. Click Proceed

Issue:

Input Start & End Date and click proceed button, allowing to the confirmation screen

Expected Fixes:

Should not allowing and get error message "Please Input" when hits Procced button

History

#1 - 05 September 2022 03:12 AM - yonqi yonqi

- Status changed from New to Resolved

- Assignee changed from David Wong to Hoo Dextor

This bug has been fixed.

#2 - 16 November 2022 09:45 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to See Liang Lim

Released v2.0.0.0.8 SIT
